hwy::detail::Relations< uint128_t > Struct Reference

`#include <base.h>`

## Public Types

enum | { is_signed = 0 , is_float = 0 }
using | Unsigned = uint128_t
using | Narrow = uint64_t

## Member Typedef Documentation

## Narrow

using hwy::detail::Relations< uint128_t >::Narrow = uint64_t

## Unsigned

using hwy::detail::Relations< uint128_t >::Unsigned = uint128_t

## Member Enumeration Documentation

## anonymous enum

anonymous enum

Enumerator
is_signed |
is_float |

The documentation for this struct was generated from the following file:

- base.h